PRODUCT STUDIO
Зображення товару1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS510TP
NETGEAR GS510TP-100NAS Комутатор
SKU: GS510TP-100NAS
NETGEAR GS510TP-100NAS Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
NETGEAR GS510TP-100NAS Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Технологія підключення
Провідний
Максимальна швидкість передачі даних
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Функції DHCP
Підтримка Power over Ethernet Poe
Так
Технологія Прокладання Оптоволоконного Ethernet
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Стандарти Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Оптоволокне З'єднання
SFP
Максимальна пропускна здатність порту
20 Gbit/s
Кількість портів SFP/SFP+
2
Кількість портів SFP-SFP
2
Частота входу
50 - 60 Hz
Оновлюване внедренне програмне забезпечення
Так
Безпека
UL, CE, CCC, CB, KCC
Робоча висота
0 - 3000 m
Непрацюча висота
0 - 3000 m
Діапазон робочої вологості
0 - 90%
Напруга входу
100 - 240 V
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Розміри Gxdxy
Встановлення полиці
Так
Веб-керування
Так
Колір продукту
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Обмеження швидкості
Так
Стекуваний
Ні
Підтримка MIB
RFC 1213, RFC 1643, RFC 1493
Підтримка мультикасту
Так
Журнал подій системи
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
Протоколи керування
SNMP
®